﻿.Opta-Title {
    background-color: #1C3286 !important;
    color: #FFFFFF !important;
}


/* Abas de navegação (Sumário, Estatísticas, Escalação) */
.Opta-Nav li.Opta-Active,
.Opta-Nav li:hover {
    background-color: #1C3286 !important;
    border-bottom-color: #1C3286 !important;
}

    .Opta-Nav li.Opta-Active a {
        color: #FFFFFF !important;
    }

/* Botões de ação e "Ver mais" */
.Opta-Action, .Opta-Button {
    background-color: #1C3286 !important;
    color: #FFFFFF !important;
}

.Opta-Main, .Opta-Content {
    background-color: #ebebeb !important;
    border: none !important;
}

.Opta-Score .Opta-Team-Score {
    background-color: #1C3286 !important;
    color: #FFFFFF !important;
}

.Opta-Score.Opta-Away .Opta-Team-Score {
    background-color: #2A4AB8 !important;
    color: #FFFFFF !important;
}

.Opta .Opta-FootballPitch .Opta-Node circle.Opta-Home {
    fill: #1C3286 !important;
}

.Opta .Opta-FootballPitch .Opta-Node circle.Opta-Away {
    fill: #2A4AB8 !important;
}


.Opta .Opta-FootballPitch-Subplayers .Opta-Sub.Opta-Home .Opta-Circle {
    background-color: #1C3286;
}

.Opta .Opta-FootballPitch-Subplayers .Opta-Sub.Opta-Away .Opta-Circle {
    background-color: #2A4AB8;
}